/*
Theme Name:     Canvas Child - Country Interiors
Theme URI:      http://countryinteriors.com.au/
Description:    Child theme for the Canvas theme
Author:         Your Online Success
Author URI:     http://youronlinesuccess.com.au/
Template:       canvas
Version:        0.1.0
*/
	
@import url("../canvas/style.css");


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
body { background:url(images/background.jpg) center top repeat!important} 



#inner-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C5F0EC;
    border-radius: 10px;
    margin: 10px auto;
    padding: 1em !important;
}

 /*products*/
 
ul.products li.product a {
    display: list-item;
}

ul.products li.product a.button { background:#b7ece6!important; box-shadow: none!important}

ul.nav li ul li a { line-height:1.2em !important}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type="submit"] {
    background: -moz-linear-gradient(center top , #BEF0EB 0%, #81D8CF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	background: -webkit-linear-gradient(#BEF0EB, #81D8CF)!important;
    border: 1px solid #75CFC6;
    box-shadow: none;
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type="submit"] { color:#000!important; text-shadow:none}

body #wrapper #content .button:hover, body #wrapper #content .reply a:hover, body #wrapper #content #respond .form-submit input#submit:hover, input[type="submit"]:hover { color:#111!important}


.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: 0.202em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    border-radius: 100%;
    background-color: #fcb1f4;
    color: #FFF;
    font-size: 0.857em;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

	#navigation .nav li.parent > a::after {
    right: .1em!important;
}

#navigation ul.nav > li {
    border-right: none;
}

#navigation .nav li.parent > a {
    position: relative;
    padding-right: 1.5em;
}

 }


@media only screen and (min-width: 769px) {
	/* Desktop styles go below this line */


#header { height:40px; }

#banner { display:block}
#mobile_slider { display: none}

.site-title { display:none!important}

.site-description {
    display: block !important;
    float: left;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 18px !important;
    left: 210px;
    margin: 0;
    position: absolute;
    top: 90px;
}

#logo {
    margin: -40px 0 0 -10px;
}

#phone {
    background: url("images/phone.jpg") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #78D0C6;
    display: block;
    float: right;
    font-family: "myriad pro";
    font-size: 24px;
    font-weight: normal;
    position: relative;
    right: 5px;
    top: 15px;
    width: 180px;
}
#phone a{color: #78D0C6;}

#navigation {
    background: none repeat scroll 0 0 #A7E1DB!important;
    border: medium none;
    margin: 0 0 10px;
}

#navigation ul.nav > li { border:none!important}

#navigation ul.nav > li a:hover {
    background: none repeat scroll 0 0 #CCF1ED!important;
}

ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss {
    color: #000000!important;
    font: 300 18px/0.5em "Times New Roman",Times,serif!important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { background:none!important}

ul.cart fr no-rss-link { position:absolute}

.post-15 { margin-top: 20px }



/*header widget */


#header-widget {
    float: right;
    margin: -45px 0 0;
    width: 200px;
}

#header-widget h4{
 color: #069;
 }
 


 
 #navigation .nav li.parent > a:after {  border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)!important; }
 
#navigation .nav li.parent > a {
    padding-right: 1.0em!important;
    position: relative;
}
 
#navigation .nav li ul li.parent a:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000000!important;
    right: 0.8751em;
    top: 46%;
}

#navigation .cart {
    position: absolute;
    right: 190px;
    top: -135px;
}

#header-widget  .searchform button.submit {
    background: none repeat scroll 0 0 #AEE7E1;
    border: medium none;
    border-radius: 0 4px 4px 0;
    height: 33px;
    margin: 0;
    padding: 0 7px;
    position: absolute;
    right: -1px;
    top: 0;
}

#header-widget .searchform, #searchform {
    border-color: #DCDCDC;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: times new roman;
    margin-top: 5px;
    padding: 0;
    position: relative;
    width: 99%;
}

/*Footer */


#footer-widgets { border:none}
#footer .widget { float:left; width:33%; display:block}

#footer {
    background: none repeat scroll 0 0 #81D8CF;
    border-color: #DBDBDB -moz-use-text-color -moz-use-text-color;
    border-radius: 1px;
    border-style: solid;
    border-width: 1px 0 0;
    width: 100%;
}

#footer a {
    color: #000000;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 16px;
}

#footer li { padding:2px 0px; text-decoration:none}

#footer, #footer p { color:#000!important}

.footer-opt p{ line-height:20px}
.footer-opt input { width:80%; border-radius:5px }
.footer-opt input.button { width:40%}

/* Products Page */
ul.products li.product {
    border: 1px solid #DCDCDC;
    border-radius: 10px;
    clear: none;
    margin-right: 0.8%;
    padding: 1%;
    width: 22%;
	min-height:320px;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {     
    float: left;
    padding: 0px;
    position: relative;
    width: 22.05%;
    margin: 1% 2.8% 1% 0%;
}

.products input[type="submit"] { color:#000!important}

#widgets-container .products li a h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-family: times new roman !important;
    font-size: 20px !important;
    font-weight: normal;
    letter-spacing: 0 !important;
    padding: 0 !important;
}


#widgets-container h3, h1.title {
    background: none repeat scroll 0 0 #F3F3F3;
    border-radius: 10px;
    color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 42px !important;
    letter-spacing: 1px;
    padding: 2px;
}


#widgets-container a h3:hover { text-decoration:underline} 

/* Woocommerce */

.woocommerce-checkout #payment {
    background:#fef8d9 none repeat scroll 0% 0%;
    border-radius: 5px;
    padding: 20px;
}

.woocommerce-checkout #payment div.payment_box { background:#fceead}

.woocommerce #payment .terms, .woocommerce-page #payment .terms {
    text-align: left;}

.woocommerce form .form-row .input-checkbox { margin:8px 8px 0px 0px;}

.woocommerce-checkout #payment ul.payment_methods {
    text-align: left;
    padding: 1em !important;
    border-bottom: 1px solid #ccc;

}

.woocommerce input#place_order {margin-right: 30px;}

}

@media only screen and (max-width: 768px) { 


#header-widget {
    float: right;
    margin: 10px 0 0;
    padding: 0;
    width: 200px;
}

#header .widget { margin:0px}

#navigation .cart {
    left: 0;
    position: absolute;
    top: -45px;
}

ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss {
    color: #000000 !important;
    font: 300 15px/0.5em "Times New Roman",Times,serif !important;
}

ul.nav li a {
    color: #666666;
    display: block;
    padding: 0.3em;
}

#footer-widgets.col-1 .block { text-align:center}
#footer #text-6 p { text-align:center}

/*footer*/


#footer li {
    list-style: none outside none;
    padding: 2px 10px;
    text-decoration: none;
}
}


  
 @media only screen and (max-width: 568px) {

#banner { display:none}
#mobile_slider { display:block}

#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption {
    background: none repeat scroll 0 0 #5E5E5E;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    opacity: 0.7;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 500;
}

#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 0;
    padding: 5px 5px 5px;
}


#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption-description {
    font-size: 10px;
    line-height: normal;
    padding: 0 5px 10px;
}

#header { background:none!important; padding:10px 0px!important}


#header-widget .searchform, #searchform {
    border-color: #DCDCDC;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: times new roman;
    margin-top: 5px;
    padding: 0;
    position: relative;
    width: 99%;
}

#header-widget .searchform button.submit {
    background: none repeat scroll 0 0 #AEE7E1;
    border: medium none;
    border-radius: 0 4px 4px 0;
    height: 33px;
    margin: 0;
    padding: 0 7px;
    position: absolute;
    right: -1px;
    top: 0;
}

.site-title a {
	color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 44px !important;}

#logo .site-description {
    color: #000000 !important;
    float: none;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 18px !important;
    line-height: 24px !important;
    margin: 0;
    text-align: center;
	display:block!important
}

#logo img { margin-left:10px!important}

#phone {
    background: url("images/phone.jpg") no-repeat scroll -3px 2px rgba(0, 0, 0, 0);
    color: #78D0C6;
    display: block;
    float: none;
    font-family: "myriad pro";
    font-size: 24px !important;
    font-weight: normal;
    margin: 0 auto !important;
    position: relative;
    right: 0;
    text-align: center !important;
    top: 15px;
    width: 220px;
	}
	
#phone a{color: #78D0C6;}

#header-widget {
    float: none;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

#header widget { margin:10px 0px}


ul.products li.product:nth-child(2n) {
    clear: none;
    float: right;
}

ul.products li.product {
    clear: both;
    float: left;
    list-style: none outside none;
    margin: 20px auto;
    position: relative;
    text-align: center;
    width:48%;
}


#footer {
    background: none repeat scroll 0 0 #81D8CF;
    border: medium none;
	padding:0px; 
}
#footer, #footer p { color:#000!important; text-align:center}

#footer-widgets { border:none}

#widgets-container h3, h1.title {
    background: none repeat scroll 0 0 #F3F3F3;
    border-radius: 10px;
    color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 40px !important;
    letter-spacing: 1px;
    padding: 2px;
}


#widgets-container .products li a h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-family: times new roman !important;
    font-size: 20px !important;
    font-weight: normal;
    letter-spacing: 0 !important;
    padding: 0 !important;
}


  }
  
    
  
  @media only screen and (max-width: 480px) {

#banner { display:none}
#mobile_slider { display:block}

#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption {
    background: none repeat scroll 0 0 #5E5E5E;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    opacity: 0.7;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 500;
}

#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 0;
    padding: 5px 5px 5px;
}


#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption-description {
    font-size: 10px;
    line-height: normal;
    padding: 0 5px 10px;
}

#header { background:none!important; padding:10px 0px!important}


#header-widget .searchform, #searchform {
    border-color: #DCDCDC;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: times new roman;
    margin-top: 5px;
    padding: 0;
    position: relative;
    width: 99%;
}

#header-widget .searchform button.submit {
    background: none repeat scroll 0 0 #AEE7E1;
    border: medium none;
    border-radius: 0 4px 4px 0;
    height: 33px;
    margin: 0;
    padding: 0 7px;
    position: absolute;
    right: -1px;
    top: 0;
}

.site-title a {
	color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 44px !important;}

#logo .site-description {
    color: #000000 !important;
    float: none;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 18px !important;
    line-height: 24px !important;
    margin: 0;
    text-align: center;
	display:block!important
}
#logo img { margin-left:10px!important}

#phone {
    background: url("images/phone.jpg") no-repeat scroll -3px 2px rgba(0, 0, 0, 0);
    color: #78D0C6;
    display: block;
    float: none;
    font-family: "myriad pro";
    font-size: 24px !important;
    font-weight: normal;
    margin: 0 auto !important;
    position: relative;
    right: 0;
    text-align: center !important;
    top: 15px;
    width: 220px;
	}
	
#phone a{color: #78D0C6;}

#header-widget {
    float: none;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

#header widget { margin:10px 0px}


ul.products li.product:nth-child(2n) {
    clear: none;
    float: right;
}

ul.products li.product {
    clear: both;
    float: left;
    list-style: none outside none;
    margin: 20px auto;
    position: relative;
    text-align: center;
    width:48%;
}


#footer {
    background: none repeat scroll 0 0 #81D8CF;
    border: medium none;
	padding:0px; 
}
#footer, #footer p { color:#000!important; text-align:center}

#footer-widgets { border:none}

#widgets-container h3, h1.title {
    background: none repeat scroll 0 0 #F3F3F3;
    border-radius: 10px;
    color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 40px !important;
    letter-spacing: 1px;
    padding: 2px;
}


#widgets-container .products li a h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-family: times new roman !important;
    font-size: 20px !important;
    font-weight: normal;
    letter-spacing: 0 !important;
    padding: 0 !important;
}


  }
  
@media only screen and (max-width: 320px) {
#banner { display:none}
#mobile_slider { display:block}

#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption {
    background: none repeat scroll 0 0 #5E5E5E;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    opacity: 0.7;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 500;
}

#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 0;
    padding: 5px 5px 5px;
}


#mobile_slider  .cycloneslider-template-standard .cycloneslider-caption-description {
    font-size: 10px;
    line-height: normal;
    padding: 0 5px 10px;
}

#header { background:none!important; padding:10px 0px!important}


#header-widget .searchform, #searchform {
    border-color: #DCDCDC;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: times new roman;
    margin-top: 5px;
    padding: 0;
    position: relative;
    width: 99%;
}

#header-widget .searchform button.submit {
    background: none repeat scroll 0 0 #AEE7E1;
    border: medium none;
    border-radius: 0 4px 4px 0;
    height: 33px;
    margin: 0;
    padding: 0 7px;
    position: absolute;
    right: -1px;
    top: 0;
}

.site-title a {
	color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 44px !important;}

#logo .site-description {
    color: #000000 !important;
    float: none;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 18px !important;
    line-height: 24px !important;
    margin: 0;
    text-align: center;
	display:block!important
}

#logo img { margin-left:10px!important}

#phone {
    background: url("images/phone.jpg") no-repeat scroll -3px 2px rgba(0, 0, 0, 0);
    color: #78D0C6;
    display: block;
    float: none;
    font-family: "myriad pro";
    font-size: 24px !important;
    font-weight: normal;
    margin: 0 auto !important;
    position: relative;
    right: 0;
    text-align: center !important;
    top: 15px;
    width: 220px;
	}
	
#phone a{color: #78D0C6;}

#header-widget {
    float: none;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

#header widget { margin:10px 0px}


ul.products li.product:nth-child(2n) {
    clear: none;
    float: none;
}

ul.products li.product {
    clear: both;
    float: none;
    list-style: none outside none;
    margin: 20px auto;
    position: relative;
    text-align: center;
    width: 90%;
}


#footer {
    background: none repeat scroll 0 0 #81D8CF;
    border: medium none;
	padding:0px; 
}
#footer, #footer p { color:#000!important; text-align:center}

#footer-widgets { border:none}

#footer-widgets-container { text-align:center}

ul#menu-footer_menu li { list-style:none} 

#footer col-full { text-align:center}

#widgets-container h3, h1.title {
    background: none repeat scroll 0 0 #F3F3F3;
    border-radius: 10px;
    color: #222222 !important;
    font-family: "Edwardian Script" !important;
    font-size: 40px !important;
    letter-spacing: 1px;
    padding: 2px;
}


#widgets-container .products li a h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-family: times new roman !important;
    font-size: 20px !important;
    font-weight: normal;
    letter-spacing: 0 !important;
    padding: 0 !important;
}


  }
  